Browse Source

Use os-brick 4.3.1

Update the minimum os-brick version to include a fix addressing
a potential data loss issue.

Change-Id: If28cf471aaeef8207d530dd914d0f63a19bb5941
Related-Bug: #1921381
changes/01/783701/1
Brian Rosmaita 6 months ago
parent
commit
9c94ed3c62
  1. 2
      lower-constraints.txt
  2. 2
      requirements.txt

2
lower-constraints.txt

@ -53,7 +53,7 @@ netifaces==0.10.9
networkx==2.5
oauth2client==4.1.3
os-api-ref==2.1.0
os-brick==4.3.0
os-brick==4.3.1
os-win==5.4.0
oslo.cache==2.6.1
oslo.concurrency==4.4.0

2
requirements.txt

@ -56,7 +56,7 @@ tenacity>=6.3.1 # Apache-2.0
WebOb>=1.8.6 # MIT
oslo.i18n>=5.0.1 # Apache-2.0
oslo.vmware>=3.8.0 # Apache-2.0
os-brick>=4.3.0 # Apache-2.0
os-brick>=4.3.1 # Apache-2.0
os-win>=5.4.0 # Apache-2.0
tooz>=2.7.1 # Apache-2.0
google-api-python-client>=1.11.0 # Apache-2.0

Loading…
Cancel
Save